Topic: RailsInstaller 3.0.0

Installation went fine on Windows 7 64-bit.
I created a new project, add sqlite3 to Gem file.
Bundle update, bundle install was ok.

Starting rails server had errors:
C:\RailsInstaller\Ruby2.0.0\lib\ruby\gems\2.0.0\gems\sqlite3-1.3.7-x86-mingw32\lib\sqlite3.rb:6:in
'require': cannot load such file -- sqlite/sqlite3_native (LoadError)

Re: RailsInstaller 3.0.0

Hi,

You need to manually compile SQLite to get it to work. Check the RailsInstaller Google Group for more information.

Evan